You can find updated installation instructions at the poMMo Website.

Requirements
Server:
For the administrative area you must use a modern webbrowser with JavaScript enabled and supporting CSS2 standards. We recommend;

Quick Install Instructions:
  1. Make sure your webhost meets the Minimal Requirements
  2. Download and extract the latest version of poMMo
  3. Create a MySQL database on your webserver for poMMo to use.
  4. Create (and edit) the config.php in your poMMo Root
  5. If you have not done so already, copy the entire contents of the poMMo Root to the directory you'd like poMMo to run from on your webserver.
  6. Make sure the webserver can write to the "cache" directory in the poMMo root.
  7. Visit your poMMo installation in a web browser and complete the online install procedure.

Upgrading poMMo
It is recommended to check the poMMo Website's upgrade page for any bulletins releated to this release BEFORE upgrading.

If you are upgrading poMMo simply copy the new files over the old ones. A clean way to do this is to backup your config.php file, then remove the entire pommo directory from your webserver. After this is done, copy the new pommo diretory in the old one's place and replace your config.php file. When finished, visit poMMo on your webserver and an upgrade script will automatically be called.

Using poMMo

Once you have copied poMMo to your webserver, visit its location on the web. A script will help you through the rest of the way. When finished, login and visit the settings page to further configure poMMo. After configuration, you'll want to setup subscriber fields and generate a subscription form for your website.